Making WordPress.org

Opened 4 years ago

Closed 6 days ago

#5107 closed enhancement (fixed)

Information needs to be added to the docs

Reported by: mayankmajeji's profile mayankmajeji Owned by:
Milestone: Priority: normal
Component: Handbooks Keywords: needs-docs
Cc:

Description

Hi team, I was installing WordPress via SVN. When I tried to access the URL - http://localhost/wordpress-svn/src/, it says it needs NPM.

There's no mention in the docs regarding the NPM and where it needs to be installed. I mean inside the wordpress-svn folder or in a subfolder.

In my opinion, the solution to the issue must be added because it's a common problem and many people might have faced it.

Attachments (1)

npm-required-while-wordpress-intallation.JPG (40.7 KB) - added by mayankmajeji 4 years ago.
NPM Required During WordPress Installation

Download all attachments as: .zip

Change History (2)

@mayankmajeji
4 years ago

NPM Required During WordPress Installation

#1 @coffee2code
6 days ago

  • Resolution set to fixed
  • Status changed from new to closed

Thanks for the suggestion! It seems like that documentation was not present when you filed this ticket, but it is there now with a dedicated section on the "Installing via SVN" handbook page. I believe that resolves the ticket.

Note: See TracTickets for help on using tickets.